div#oldbrowser
{
	display: none;
}

a img
{
	border-width: 0;
}
#innerLeftColumn img
{
	display: block;
	margin: 0 auto;
	text-align: center;	/* IE 5 centering hack */
}
/*** Complex Horizontal Navigation ***/
.hnav
{
	white-space: nowrap;
	margin: 0 8px 0 9px;
	padding: 3px 0 4px 0;
}
.hnav ul span.divider
{
	display: none;
}
* html .hnav/* Hide from IE5/Mac (& IE5.0/Win) */
{
	height: 1%;	/* holly hack to fix a render bug in IE6/Win */
}
* html .HNAV
{
	height: auto;	/* above IE6/Win holly hack breaks IE5/Win when page 
			   length get beyond the point that 1% height is taller 
			   than the text height. IE5/Win does not need this 
			   holly hack so we remove it here */
	padding: 0;	/* IE5/Win will resize #hnav to fit the heights of its
			   inline children that have vertical padding. So this
			   incorrect case selector will remove that padding */
}
.hnav ul
{
	text-align: center;
	list-style-type: none;
	line-height: normal;
	margin: 0;
	padding: 0;
}
.hnav ul li
{
	display:inline;
	white-space: nowrap;
	margin: 0;
}
.hnav ul li a
{
	text-decoration: none;
	margin: 0 -1px 0 0;
	padding: 3px 10px 4px 10px;
	border-left: solid 1px #000;
	border-right: solid 1px #000;
}

.hnav ul li a:hover
{
	text-decoration: none;
}
.hnav
{
	border-style: solid;
	border-width: 0 1px 1px 1px;
}
.hnav, .hnav ul li a
{
	background-color: #edebeb;
	color: #336;
}
.hnav ul li a:hover
{
	background-color: #336;
	color: #fff;
}
.hnav {
	border-color: #000;
	border-left-color: #c8c6c6;
	border-right-color: #c8c6c6;
}
.important {
	display:none;
}
.rightbox {
	float:right;
	padding:1em;
	width:40%;
	border:1px solid #def0f2;
}

.leftbox {
	padding:1em;
	width:40%;
	border:1px solid #def0f2;
}

.smalltext {
	font-size:smaller;
}



